| OpenZWave Library 1.6.0

Loading...
Searching...
No Matches
Classes | Namespaces
ManufacturerSpecificDB.h File Reference
`#include <string>`
`#include <map>`
`#include <list>`
`#include "Node.h"`
`#include "platform/Ref.h"`
`#include "Defs.h"`

Go to the source code of this file.

## Classes
class | OpenZWave::ProductDescriptor
class | OpenZWave::ManufacturerSpecificDB
| The _ManufacturerSpecificDB class handles the Config File Database that we use to configure devices. More...

## Namespaces
namespace | OpenZWave